{% load static %}
<html>
<head>	
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
<div class="backgr2">
			{% include 'navbar.html' %}

<div class="contain2top">
	<div class="fonttengah2">
		<span style="color: #128b86">More </span>about <span style="color: #ff6443">Me</span>

	</div>
	<div class="containtombol">
			<a href="{% url 'homepage:index' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page2' %}"><div class="button" style="background-color:#ff6443;"></div></a>
			<a href="{% url 'homepage:page3' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page4' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page5' %}"><div class="button" style="background-color:#128b86;"></div></a>


			</div>
	<div class="garis"></div>
</div> 
<div class="boxkiri">
		<div class="wrp21T">		
				About me
		</div>
		<div class="pembatas">#</div>
		<div class="wrp21i">
		A Student of University of Indonesia, curently studying Computer Science Major. A hard working person with a competitive personality.</div>
</div>
<div class="boxkanan">
		<div class="wrp21T">		
				Commitee Experience
		</div>
		<div class="pembatas">#</div>
		<div class="wrp21i" style="text-align: left; line-height: 10px;">
		<h3 style="font-size: 1.2em;">1.Bussiness and Development of Perak</h3>
		<h3 style="font-size: 1.2em;">2.PIC of MAB by Adkesma</h3>
		<h3 style="font-size: 1.2em;">3.Equipment division of WisGan</h3>
		<h3 style="font-size: 1.2em;">4.HRD of FnB division for Compfest</h3>
		</div>
</div>
<div class="boxbawah">
	<div class="wrp21T">
		Education
	</div>
	<div class="pembatas">#</div>
	<div class="wrp21i" style="text-align: left; line-height: 10px;">
		<h3 style="font-size: 1.2em;">1.Hoping Mother Elementary School (2006-2013)</h3>
		<h3 style="font-size: 1.2em;">2.Don Bosco 2 Middle School (2013-2016)</h3>
		<h3 style="font-size: 1.2em;">3.68 Senior Highschool (2016-2019)</h3>
		<h3 style="font-size: 1.2em;">4.University of Indonesia (2019-2020)</h3>
		</div>


</div>
<div class="copyright2"><b style="font-size: 0.4em; color: #ff6443"> @Copyright Trisetio 2019</b></div>
<div class="boxpalingbawah">
		<a href="{% url 'homepage:index' %}" ><img src="https://pixy.org/src/1/15138.png"width="40" height="40"></a>
		<a href="{% url 'homepage:page3' %}" ><img src="http://www.clker.com/cliparts/J/H/k/9/3/R/go-arrow-next-hi.png"width="40" height="40"></a>

</div>

</body>
</html>